@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
/* flex */
.flex, .flexA, .flexB, .flexC {
	display: flex;
	flex-wrap: wrap;
}
.flexA {
	justify-content: space-around;
}
.flexB {
	justify-content: space-between;
}
.flexC {
	justify-content: center;
}
/*------------------------------------------------------------
	mainImg
------------------------------------------------------------*/
.mainImg {
	margin-bottom: 98px;
	padding: 62px 0 42px;
	background: url("../../img/candidate//bg01.jpg") repeat left top / 1920px;
}
.mainImg img {
	width: 100%;
}
.mainImg .title {
	color: #FFF;
	text-align: center;
	font-size: 7.7rem;
	font-weight: bold;
	letter-spacing: 0.15em;
}
.mainImg .title span {
	margin-bottom: -11px;
	display: block;
	font-size: 4.9rem;
	letter-spacing: 0.05em;
}
@media all and (max-width: 896px) {
	.mainImg {
		margin: 0 0 25px;
		padding: 20px 0 16px;
		background-image: url("../../img/candidate/sp_bg01.jpg");
		background-size: cover;
	}
	.mainImg .title {
		font-size: 2.6rem;
	}
	.mainImg .title span {
		margin-bottom: -3px;
		font-size: 1.6rem;
	}
}
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	margin: 0 auto;
	width: 1200px;
}
@media all and (max-width: 896px) {
	.content {
		margin: 0 25px;
		width: auto;
	}
}
/*------------------------------------------------------------
	content01
------------------------------------------------------------*/
.content01 {
	margin: 0 auto;
	max-width: 1400px;
}
@media all and (max-width: 896px) {
	.content {
		margin: 0 25px;
		width: auto;
	}
}
/*------------------------------------------------------------
	comTtlBox
------------------------------------------------------------*/
.comTtlBox {
	margin: 0 0 35px;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.comTtlBox .headLine01 {
	margin: 0;
}
.comTtlBox .comLink {
	margin: -5px 0 0;
}
@media all and (max-width: 896px) {
	.comTtlBox {
		margin: 0 0 35px 0;
		display: block;
		overflow: hidden;
	}
	.comTtlBox .headLine01 {
		margin: 0;
	}
	.comTtlBox .comLink {
		padding-top: 30px;
		margin: 0 23px 0 0;
		float: right;
	}
}
/*------------------------------------------------------------
	comBg
------------------------------------------------------------*/
.comBg {
	background: url("../../img/common/bg04.png") repeat left top / cover;
}
@media all and (max-width: 896px) {
	.content {
		margin: 0 25px;
		width: auto;
	}
}
/*------------------------------------------------------------
	comSlideBox
------------------------------------------------------------*/
.comSlideBox {
	margin: 0 auto;
    padding: 0 15px;
	max-width: 1630px;
	position: relative;
    box-sizing: border-box;
}
.comSlideBox .arrow li {
	margin-top: -56px;
    width: 65px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.comSlideBox .arrow .prev {
	left: -17px;
}
.comSlideBox .arrow .next {
	right: -16px;
}
.comSlideBox .slideList li {
	margin-right: 28px;
	width: 380px;
	float: left;
}
.comSlideBox .slideList li a {
    display: block;
}
.comSlideBox .slideList li a:hover {
	opacity: 0.7;
}
.comSlideBox .slideList li .photo {
	margin-bottom: 13px;
}
.comSlideBox .slideList li .photo img {
    width: 100%;
}
.comSlideBox .slideList li .text {
	margin-right: -1px;
    font-size: 2.4rem;
    font-weight: 500;
    line-height: 1.67;
	color: #707070;
}
.comSlideBox .slideList .slick-slide {
    width: 380px;
    margin: 0 14px;
}
.comSlideBox .slideList .slick-list {
	padding: 0 !important;
}
@media all and (max-width: 1700px) {
    .comSlideBox .arrow .prev {
        left: 0;
    }
    .comSlideBox .arrow .next {
        right: 0;
    }
}
@media all and (max-width: 896px) {
    .comSlideBox .arrow li  {
        width: 44px;
    }
    .comSlideBox .arrow .prev {
        left: 3px;
    }
    .comSlideBox .arrow .next {
        right: 3px;
    }
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	margin-bottom: 36px;
	text-align: center;
	color: #6AC446;
	font-size: 3.2rem;
	letter-spacing: 0.07em;
}
.headLine01 .en {
	display: block;
	font-size: 1.6rem;
	font-weight: normal;
	line-height: 1.6;
	letter-spacing: 0.12em;
	color: #000;
}
@media all and (max-width: 896px) {
	.headLine01 {
		margin-bottom: 31px;
		letter-spacing: 0.03em;
	}
	.headLine01 .en {
		margin-top: 2px;
		font-size: 1.2rem;
		line-height: 1.5;
		letter-spacing: 0.1em;
	}
}
/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
.headLine02 {
	text-align: center;
	color: #fff;
	font-size: 3.7rem;
	letter-spacing: 0.07em;
}
.headLine02 .en {
	display: block;
	font-size: 1.6rem;
	font-weight: normal;
	line-height: 1.4;
	letter-spacing: 0.1em;
}
@media all and (max-width: 896px) {
	.headLine02 {
		font-size: 3.2rem;
	}
	.headLine02 .en {
		font-size: 1.2rem;
		line-height: 1.4;
	}
}
/*------------------------------------------------------------
	comBtn
------------------------------------------------------------*/
.comBtn {
	margin: 0 auto;
	width: 420px;
}
.comBtn a {
	padding: 35px 0 33px;
	display: block;
	position: relative;
	text-align: center;
	color: #fff;
	font-size: 2.1rem;
	font-weight: bold;
	background: #7DBF41;
}
.comBtn a::before {
	width: 74px;
	height: 1px;
	position: absolute;
	right: 0;
	top: 50%;
	background: #fff;
	content: '';
}
.comBtn a span {
	padding: 10px 59px 10px 51px;
	display: inline-block;
	background: url("../../img/common/icon01.png") no-repeat left center / 33px auto;
}
@media all and (-ms-high-contrast:none) {
	.comBtn a {
		padding: 47px 0 41px;
	}
	.comBtn a span {
		padding: 13px 59px 7px 51px;
	}
}
@media all and (min-width: 897px) {
	.comBtn a:hover {
		background-color: #89E03B;
	}
}
@media all and (max-width: 896px) {
	.comBtn {
		width: 100%;
		max-width: 326px;
	}
	.comBtn a {
		padding: 25px 10px;
		font-size: 2rem;
	}
	.comBtn a::before {
		width: 50px;
	}
	.comBtn a span {
		padding: 10px 30px 10px 45px;
	}
}
/*------------------------------------------------------------
	pageTop
------------------------------------------------------------*/
.pageTop {
	text-align: center;
}
.pageTop a {
	padding: 29px 15px 16px;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	color: #fff;
	font-size: 1.65rem;
}
.pageTop a:hover {
	opacity: 0.7;
}
.pageTop span {
	padding-top: 44px;
	display: inline-block;
	background: url("../../img/common/icon05.png") no-repeat center top / 60px auto;
}
@media all and (max-width: 896px) {
	.pageTop {
		display: block;
		position: fixed;
		right: 0;
		bottom: 0;
		z-index: 1001;
		border-left: 1px solid #50A800;
	}
	.pageTop a {
		width: 59px;
		height: 60px;
		padding: 0;
		display: block;
		background: url("../../img/common/icon06.png") no-repeat center center / 24px auto;
		border-left: 1px solid #C4F09C;
	}
	.pageTop span {
		display: none;
	}
}